views
{
  view0
  {
    elt0
    {
      type=digital
      x=630
      y=35
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=26
      char_hgt=40
      char_dx=26
      var=velocity_wc
      digits=4
      factor=3.6
    }
    elt1
    {
      type=digital
      x=-12
      y=35
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=26
      char_hgt=40
      char_dx=26
      var=rpm
      digits=4
      factor=-1
    }
   }
 view1
  {
elt0
  {
   type=angular
      x=0.411
      y=0.257
      z=0.6712
   xa=-10
   is3d=1
   width=0.14
   height=0.14
   image=Wskazowka_Duza.tga
   var=velocity
   min_value=0
   max_value=72.28
   min_angle=143
   max_angle=-140
   pivot_x=0
   pivot_y=0
  }
  elt1
    {
      type=angular
      x=0.287
      y=0.2427
      z=0.6712
      xa=10
      is3d=1
      width=0.110
      height=0.11
      image=Wskazowka_Duza.tga
      var=rpm
      min_value=400
      max_value=6500
      min_angle=139
      max_angle=-127
      pivot_x=0
      pivot_y=0
    }
  }
}
